/*
// header - edit "Data/yourJavaAppletHeader" to customize
// contents - edit "EventHandlers/Java Applet/onCreate" to customize
*/
import java.awt.*;

public class H11_Oefening1 extends java.applet.Applet
{
	public void init()
	{
		resize(300,300);
	}

	public void paint(Graphics g)
	{
		g.drawString("Hello H11_Oefening1!", 50, 50);
	}
}

